/* MENU STYLES */

header{
  position: fixed;
  width: 100%;
  height: 40px;
  background: #000;
  color: #fff;
  cursor: pointer;
  transition: all 0.4s ease;
  z-index: 20;
}

header * {
	 font-family: 'Bitter', serif !important;
}

.topnav {
	display: block;
	float: left;
	width: 100%;
}

/* LOGO */
.masthead { 
	float: left; 
	margin-top: 5px;
	margin-right: 10px;
	width: 30%;
}
.masthead img {
	width: auto;
	height: 32px;
}

/*
li.reveal a:active, li.reveal a:focus, li.reveal a:hover {
    background-color: #2C6DA7;
	
}*/


/* MENU */
.menu-name {
	float: right;
	display: block;
	width: 30%;
	padding: 10px 10px;
	height: 40px;
	text-align: right;
	color: #eee;
}

.donly.homebtn { 
	width: 35%;
	height: 40px;
	padding: 8px 10px;
	float: left;
	text-align: center;
	font-weight: 700;
}

.homebtn a { color: #eee; font-size: 20px; }

.menu-name p { 
	background: url(img/hamburger.png) no-repeat 2px;
	width: 20px;
	height: 20px;
	float: right; 
	overflow: hidden;
	text-indent: 9999px;
}

.menuclose, #menu {
	max-width: 960px;
	width: 100%;
	margin: 0 auto;
}

#menu {
	margin: 100px auto 0;
	clear: both;
	text-align: center;
}

#menu li {
	position: relative;
	display: none;
	z-index: 40;
}

#menu li a {
	display: block;
	text-align: left;
	color: #fff;
	font-size: 22px;
	font-weight: 600;
	line-height: 26px;
}

#menu li.reveal {
	display: inline-block !important;
	visibility: visible;

}

.bg-overlay {
	position: fixed;
	left: 0;
	top: 0;
	z-index: 30;
	width: 100%;
	height: 100%;
	display: none;
	visibility: hidden;
	transition: all 350ms ease;
	background:rgba(0,0,0,0.85);
	

}

.bg-overlay img{
	float: right;
	position: relative;
	top: 60px;
	right: 10px;

}
.reveal {
	display: block !important;
	visibility: visible;
	
	
}

/* SOCIAL */
#social { 
	float: right; 
}

#social li { 
	display: inline-block;
	margin-top: 2px;
}

#social li a { 
	display: block;
	width: 30px;
	height: 36px;
	text-indent: -9999px;
	background-position: 3px -62px;
	background-repeat: no-repeat;
}

#social #facebook a { background-image: url(img/facebook.png); } 
#social #twitter a { background-image: url(img/twitter.png); }
#social #googleplus a { background-image: url(img/googleplus.png); }
#social #reddit a { background-image: url(img/reddit.png); }

/* DESKTOP/ TABLET ONLY STYLES */

@media (min-width: 769px){
.topnav {
	width: 84%;
	width: calc(100% - 132px);
    width: -webkit-calc(100% - 132px);
    width: -moz-calc(100% - 132px);
}

.homebtn {
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
}	

#menu li {
	width: 31.25%;
	margin: 0 5px 10px 5px;
		
	-webkit-background-size: contain;
   -moz-background-size: contain;
   -o-background-size: contain;
	background-size: contain;
	background-repeat: no-repeat;
}

#menu li.monly.reveal {
	display: none !important;
	visibility: hidden;
	opacity: 0;
}

#menu .chapter1 { background-image: url(img/1.jpg); }
#menu .chapter2 { background-image: url(img/2.jpg); }
#menu .chapter3 { background-image: url(img/3.jpg); }
#menu .chapter4 { background-image: url(img/4.jpg); }
#menu .chapter5 { background-image: url(img/5.jpg); }
#menu .chapter6 { background-image: url(img/6.jpg); }
#menu .chapter7 { background-image: url(img/7.jpg); }
#menu .chapter8 { background-image: url(img/8.jpg); }
#menu .chapter9 { background-image: url(img/9.jpg); }

#menu li a {
	position: relative;
	padding-top: 53.75%;
	background-color: rgba(39, 40, 107, 0);
	
}

#menu li a:hover {
	/*background-color: rgba(39, 40, 107, 0.2);*/
}

#menu li a span {
	position: absolute;
	top: 10%;
	left: 5%;
	max-width: 300px;
	width: 100%;
}

}

/* MOBILE ONLY STYLES */

@media (max-width: 768px){
#social {
	position: absolute;
	top: 40px;
	background-color: rgba(255,255,255,0.8);
	width: 100%;
	height: 40px;
	text-align:right;
	border-bottom: 1px solid #B7B7B7;
}

.pez_solidWhite{
	background-color:white !important;
}

#social li a { 
	background-position: 3px 0px;
	color: #78777a;
	padding: 8px 10px;
	text-align:left;
}

#social li.monly { 
	display: inline-block !important;
	margin-top: -3px;
	font-weight: 700;	
	text-align:left;
	float:left;
}

#social li.monly a {
	text-indent: 0;
	width: auto;
}



/* MENU */
.menu-name {
	width: 30%;
}
	
#menu {
	width: 90%;
	margin-top: 0px;
	position:relative;
	top:-20px;
}

#menu li {
	width: 100%;
	border-bottom: 1px solid #B7B7B7;
}

#menu li a {
	padding: 10px 0;
	font-size: 16px;
}

.bg-overlay img{
	top: 10px;
}
	
}